Microsoft SQL Server

Hello,

the github page says, that a Microsoft SQL Server 2017 is required. Is it really required, or would SQL Server 2016 be sufficient too?

Best regards,
A random guy